#gb_top {
    height: 160px;
}

#gb_main {
    width: 770px;
    float: right;
    border-left: #ececec 1px solid;
}

#gb_container {
    width: 978px;
    border-left: #ececec 1px solid;
    border-right: #ececec 1px solid;
}

/* snb */
#snb {
    width: 200px;
    height: 100%;
    float: left;
}

#search_bar_top {
    margin: 20px 0 0 0px
}

#search_bar {
    margin: 0px 0 0 10px
}

#search_bar input[type="text"] {
    width: 150px;
    margin-bottom: 7px;
}

#search_bar select {
    margin-bottom: 7px;
}

/* gb_main */
#gb_main_header {
    margin: 30px
}

#gb_main_logo {
    margin-top: 20px;
    padding-left: 10px;
    font-size: 30pt;
    color: #444;
    border-bottom: #ececec 1px solid;
}

#gb_main_bottom {}

#gb_main_header table {
    font-size: 10pt;
}

#gb_main_header th {
    color: #999999
}

/* article_list */
#article_list {
    width: 300px;
    font-size: 14px;
    margin-bottom: 15px;
    float: right;
    text-align: right;
}

#article_list_index ul {
    margin: 0;
    text-align: right;
}

#article_list_index li {
    list-style: none;
    display: inline;
    font-weight: bold;
}

#article_list_index li a {
    font-weight: normal;
}

/* content */
#gb_content_wrap {
    margin: 20px;
}

#gb_content_main {}

#gb_content {
    font-size: 16px;
    x-font-family: gulim, 굴림;
    line-height: 160%;
    clear: both;
    text-align: justify;
}

#gb_content #titlebox {
    x-height: 120px;
}

#gb_content #category {
    text-align: right;
}

#gb_content #location {
    min-height: 20px;
    margin-bottom: 10px;
    position: relative;
}

#gb_content .content {
}

#gb_content #article_content {
    margin-bottom: 40px;
}

#gb_content #linkbox {
    min-height: 20px;
    margin-bottom: 30px;
    color: #444;
}


#gb_content #linkbox a {
    color: #444;
}

#gb_content h1 {
    margin-bottom: 30px;
    font-size: 25px;
    color: #00698C;
    x-font-family: batang, 바탕체;
}

#gb_content h2 {
    -margin-bottom: 30px;
    font-size: 20px;
    color: #00698C;
    x-font-family: batang, 바탕체;
}

#gb_content h3 {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 22px;
    color: #8C2300;
}

#gb_content h4 {
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 18px;
    color: #d11b53;    
}

#gb_content h5 {
    margin-bottom: 10px;
    font-size: 16px;
    color: #34A564;
}

#gb_content h6 {
    margin-bottom: 10px;
    font-size: 15px;
    color: #8C0000;
    x-font-family: batang, 바탕체;
}

#gb_content .imgt {
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
}

#gb_content .imgr {
    float: right;
    margin: 5px 0 15px 15px;
}

#gb_content .imgl {
    float: left;
    margin: 5px 15px 15px 0;
}


.presummary {
    color: #336699;
    font-size: 17px;
    x-font-family: batang
}

.dojeonword1 {
    display: inline;
    color: #9900cc;
}

#gb_titles table,
#gb_titles td {
    font-size: 14px;
}

#gb_titles a.hidden {
    color: #999;
}

#gb_titles a.deleted {
    color: #999;
    text-decoration: line-through;
}

#gb_titles table.titlelist tr.header {
    height: 35px;
}

#gb_titles table.titlelist th.monthly {
    width: 60px;
    padding: 5px 10px 5px;
}

#gb_titles table.titlelist th.category {
    width: 150px;
    padding: 5px 10px 5px;
}

#gb_titles table.titlelist th.subject {
    padding: 5px 10px 5px;
}

#gb_titles table.titlelist td.monthly {
    padding: 5px;
}

#gb_titles table.titlelist td.category {
    padding: 5px;
}

#gb_titles table.titlelist td.subject {
    padding: 5px;
}

#gb_titles table.titlelist tr.article_item {
    height: 30px;
}

/* list_monthly */
.monthly_item_wrap {
    margin-top: 20px;
}

.monthly_item {
    width: 150px;
    height: 250px;
    margin: 5px;
    padding: 5px;
    float: left;
    border: 1px solid gray;
}

.monthly_item_img img {
    display: none;
    width: 100px;
    height: 150px;
}

.monthly_item_text {
    margin-top: 5px;
}

.monthly_item_detail {}

/* search */
#search_result table {
    width: 100%;
}

.search_list table {}

.search_list td {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 14px;
}

.search_list td strong {
    color: #ff4444;
}

/* page */
#gb_titles_pagination {
    font-size: 16px;
    margin-left: 20px;
}

#gb_search_pagination {
    font-size: 16px;
    margin-left: 20px;
}

@media print {
    #snb {
        display: none;
        width: 0;
    }

    #gb_main {
        width: auto;
        margin: 0;
        padding: 0 10px 0 10px;
        clear: both;
    }

    #livereContainer {
        display: none;
    }

    #gb_container {
        width: auto;
    }
}

@media (min-width: 641px) {
    #gb_content .content {
         font-size: 17px;
    }
}